/* @override 
	https://mobiledesign.qa.hrxtech.com.au/css/custom.css?v=9991 */

/*!
 * Use this file to override default css.
 */

@import "../fonts/client-fonts/client-font.css";

body,
.jobDesc p,
.jobDesc li,
#widget-stats,
.candidate_portal .ui-widget {
  font-family: "Inter-Regular", Arial,sans-serif;
  font-size : 16px;
  line-height : 27px;
  letter-spacing : 0.18px;
  color : #404041;
}
header .nav-pills li a, .navbar-inverse .navbar-nav > li > a, .btn,
.candidate_portal .ui-widget .btn{
  font-family: "Inter-SemiBold", Arial,sans-serif;
  font-size : 14px;
  letter-spacing :0px;
  line-height: inherit;
  color : #12284C;
  text-transform: uppercase;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  font-family: "Montserrat-SemiBold", Arial,sans-serif;
  font-weight: normal;
  line-height: 1.1;
  color: #000000;
}
h1{
  font-size: 50px;
}
h3, .h3{
  font-family: "Inter-Bold", Arial,sans-serif;
}
h4, .h4 {
  font-size: 20px;
}
h5, .h5 {
  font-size: 18px;
}
.modal-header h4, .modal-header p {
  font-size: 28px;
}
a{
  color: #13294B;
  text-decoration: none;
}
main a{
  text-decoration: underline;
}
main a.btn, .btn, main h2 a{
  text-decoration: none;
}
main h2 a{
  font-family: "Inter-Bold", Arial,sans-serif;
  color: #13294B;
  letter-spacing: 0px;
}
main .special-heading{
  background-color: #EF6823;
  background: rgb(227,111,47);
  background: linear-gradient(90deg, rgba(227,111,47,1) 0%, rgba(247,148,29,1) 100%); 
  margin-bottom: 30px;
}
main .special-heading h1, main .special-heading h2{
  color: #fff;
  border:0 none;
  padding: 0;
}
a:focus, a:hover {
	color: #EF6823;
}
#corporate-nav a {
  color: #272b30;
}
#corporate-nav a:hover, #corporate-nav a:focus{
	color: #EF6823; 
	text-decoration: none;
}
.theme-pointer {
	cursor: pointer;
}
.theme-text{
	color:#44494b;
}
.theme-color{
	color: #EF6823;
}
.theme-bg , .ISlink {
	background-color: #8C857B;
	color: #ffffff;
}
.theme-font-regular{
  font-family: "Inter-Regular", Arial,sans-serif;
}
.theme-font-bold{
  font-family: "Inter-Bold", Arial,sans-serif;
}
.circle.theme-hover, .ISlink{
	border:1px solid #8C857B;
}
.theme-hover:hover, .theme-hover:focus, .ISlink:hover, .ISlink:focus{
	background: #fff none repeat scroll 0 0;
  color: #EF6823;
	border:1px solid #EF6823;
}
h4 .ISlink, h5 .ISlink {
  background: transparent none repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
  color: #13294B;
  display: inline;
  margin: 0;
  padding: 0;
  text-align: left;
  width: auto;
}
h4 .ISlink:hover, h5 .ISlink:hover{
  background: transparent none repeat scroll 0 0;
  color: #EF6823;
  border: medium none;
}
.navbar-inverse .navbar-toggle:hover {
  background: #EF6823 none repeat scroll 0 0;
  color: #12284C;
}
.theme-color-border{border-color:#EF6823;}
.theme-border{
	border: 1px solid #9e9fa1;
}
.theme-lt-grey-bg {
	background: #f1f2f2 none repeat scroll 0 0;
}

.home-footer-social a:hover i{
	color: #ffffff;
}
.no-border{border-width:0px;}
.theme-heading {
	padding: 0px 0px 24px;
	border-bottom: 1px solid #F0F0F0;
  color: #13294B;
  margin-top: 30px;
  text-transform: capitalize;
}
.widget-section {
  padding: 50px 0;
}
.widget-section .theme-heading{
  font-size:50px;
  /*text-transform: uppercase;*/
  text-align: center;
}
.widget-section h2{
  text-align: center;
  margin-bottom: 30px;
  color: #EF6823;
  font-size: 50px;
}
p.panel-title {
  font-size: 22px;
  text-transform: uppercase;
  color:#333;
}
/* buttons */
.btn, .ui-button{padding:5px 22px;}
@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0)
{ @media {
    /*
      Define here the CSS styles applied only to Safari browsers
      (any version and any device)
     */
     .btn{padding:10px 22px 5px;}
}}
@media not all and (min-resolution:.001dpcm)
{ @supports (-webkit-appearance:none) and (stroke-color:transparent) {

    .btn{padding:10px 22px 5px;}
}}
.btn i{cursor:pointer;}
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn.active.focus {
  outline: 0px none;
  outline-offset: -2px;
}
.buttons.active,
.buttons.focus,
.buttons:active,
.buttons:focus,
.buttons:hover,
.open > .dropdown-toggle.buttons {
	background: none repeat scroll 0 0 #D8D8D8;
}
.rasp_button,
.btn-success,
.btn-primary,
.buttons {
	background-color: #EF6823;
  border:2px solid #EF6823;
  border-radius: 4px;
	color: #ffffff;
}

.banner-overlay .combo-search-widget .combo-search-group .search-btn .btn{
  height: 100%;
  max-height: 50px;
}

#widget-content .combo-search-widget .combo-search-group .search-btn .btn {
  height: 100%;
  max-height: 51px;
}

.candidate_portal .ui-widget .btn.btn-primary span,
.candidate_portal .ui-widget .btn.btn-success span{
  color: #fff;
}
.btn-primary.btn-outline {
  color: #ffffff;
}
.btn-cta{
  border-radius: 24px;
  line-height: 18px;
  padding: 10px 25px;
}
.rasp_button:hover,
.rasp_button:focus,
.rasp_button.focus,
.rasp_button:active,
.rasp_button.active,
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.rasp_button,
.buttons:hover,
.buttons:focus,
.buttons.focus,
.buttons:active,
.buttons.active,
.open > .dropdown-toggle.buttons {
	background-color: #EF6823;
	border-color: #EF6823;
  color: #ffffff;
}
.btn-success:active:hover, .btn-success.active:hover, .open > .dropdown-toggle.btn-success:hover, .btn-success:active:focus, .btn-success.active:focus, .open > .dropdown-toggle.btn-success:focus, .btn-success.focus:active, .btn-success.active.focus, .open > .dropdown-toggle.btn-success.focus {
	background-color: #EF6823;
	border-color: #EF6823;
}
.btn-primary:active:hover, .btn-primary.active:hover, .open > .dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open > .dropdown-toggle.btn-primary:focus, .btn-primary.focus:active, .btn-primary.active.focus, .open > .dropdown-toggle.btn-primary.focus {
	background-color: #EF6823;
	border-color: #EF6823;
}
.btn-default{
	background: none repeat scroll 0 0 #ffffff;
	border-color: #EF6823;
	color: #12284C;
  border-width:2px;
  border-radius: 4px;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
}
.btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .btn-default:hover, .open > .dropdown-toggle.btn-default{
	background: none repeat scroll 0 0 #ffffff;
	border-color: #EF6823;
	color: #12284C;
}

/*Sidebar*/
.sidebar.rightBar input, .sidebar.rightBar select, .sidebar.rightBar textarea, .sidebar.rightBar .form-control{border-width:0!important;} 

/*Customizing default.css*/
ul.checklist{
  list-style-image: url("/images/list-item-check.png");
}
ul.checklist li{
  margin:25px 0;
}
.bottom-nav, nav#navbar{
  background-color:#ffffff;
}
.navbar-toggle{
  margin: 13px 0px;
}
.navbar-toggle .icon-bar {
  height: 4px;
  width: 28px;
  background-color:#12284C;
}
.navbar-toggle .menu-text {
  font-size:10px;
  color:#12284C;
}
.navbar-inverse .navbar-nav.navbar-right > li > a {
  color: #ffffff;
  font-size: 12px;
  padding: 19px 17px 21px;
  vertical-align: middle;
}
.navbar-inverse .navbar-nav.navbar-right > li > a i {
  font-size: 25px;
  margin-right: 5px;
  vertical-align: bottom;
}
.banner-overlay h1{
  font-size: 50px;
}
.banner-overlay h1 .banner-h1-tm{
  font-size: 33px;
  vertical-align: super;
}
.smart-search-widget .input-group > .input-group-append > .btn{
  margin-right: 0 !important;
}
@media (max-width: 1024px){ /*For mobile menu*/
  .banner-overlay h1{font-size: 58px;}
  nav#navbar.navbar-collapse li:last-child a {
    border-width: 0;
  }
  nav#navbar.navbar-collapse li.active a{
    background-color: transparent;
  }
  .banner-overlay .smart-search-widget{
    margin: 0 auto 15px;
  }
  nav .btn{width: 43%;}
}

@media (max-width: 881px) {
  #header nav#navbar div.dropdown .dropdown-menu {
    width: 43%;
    position: relative !important;
    top: 64px !important;
    margin-left: -43%;
  }
}

@media (max-width: 768px) { /**/
  .banner-overlay h1{font-size: 10vw;}
  #header{
    padding: 0;
  }
  #header .container-fluid{ padding: 0px 10px;}
  
  .grid-row {
    margin: 0 auto;
    max-width: 400px;
  }
}

@media (max-width: 660px) { 
  #header nav#navbar {
    height: 361px;
  }
  
  /*To solve responsive position for the TM (TradeMark)*/
  .banner-overlay h1 .banner-h1-tm{
    font-size: 40px;
  }
}

@media (max-width: 580px) {
  .banner-overlay h1 .banner-h1-tm{
    font-size: 37px;
  }
}

@media (max-width: 425px) {
  .banner-overlay h1 .banner-h1-tm{
    font-size: 26px;
  }
}

@media (max-width: 320px) {
  .banner-overlay h1 .banner-h1-tm{
    font-size: 19px;
  }
}

header a{
  color:#ffffff;
}
header .nav-pills li a {
  border-radius: 0;
  font-size: 16px;
  padding: 21px 15px;
  text-transform: uppercase;
}
.nav-pills > li + li{
  margin-left:0;
}
.navbar-brand {
	height: auto;
  width: 220px;
  padding:25px 0;
}


/*customising bottom-nav/corporate-nav*/
.navbar-inverse .navbar-nav > li > a i {
  font-size: 32px;
  line-height: 25px;
}
nav .btn {
  margin: 30px 15px;
  margin-right: 0;
  float: left;
}
.navbar-inverse .navbar-nav > li > a{
  padding: 24px 15px 30px;
}
.navbar-inverse .navbar-nav > li:first-child > a {
  padding: 21px 15px 28px;
}
.navbar-nav {
  margin: 0;
  padding: 13px 0 0;
}
.navbar-inverse .navbar-nav > li > a .btn{
  margin: 0 !important;
}
.navbar-inverse .navbar-nav > li > a{
  border-bottom: 5px solid #fff;
  color:#12284C;
  background-color: #ffffff;
}
.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover{
  border-bottom: 5px solid #fff;
  background-color: #ffffff;
  color:rgba(247,148,29,1);
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover{
  background-color: #ffffff;
  border:0 none;
  border-bottom: 5px solid;
  border-image-source: linear-gradient(90deg, rgba(227,111,47,1) 0%, rgba(247,148,29,1) 100%);
  border-image-slice: 1;
  color:#12284C;
}

/*footer*/
footer{ padding: 0; }
footer div.txt-footer {padding:32px 0 20px;}
footer div.home-footer-social {padding:19px 0;}

@media (max-width: 768px) { /*for any screen less than 768*/
  footer div.txt-footer{text-align:center; padding: 10px 0 8px;}
  footer div.home-footer-social {
    clear: both;
    float: none!important;
    padding: 5px 0 20px;
  }
  .widget-section .theme-heading{font-size:40px;}
  .btn-cta {
    border-radius: 20px;
    padding: 10px 15px;
  }
}

/*login template*/
.grid-row {padding-top: 20px;}
.grid-row .grid-item-content {
  color: #fff;
  padding: 20px;
  position: absolute;
  top: 0;
}
.grid-row .grid-item-content h2{ 
  color: #fff; 
  text-transform: uppercase;
  font-size: 1.75em;
  margin-top: 0;
}
.grid-row .thumbnail {
  border-width: 0;
  padding: 0;
}
.grid-row .thumbnail img{
  vertical-align:top;
  opacity: 1;
  transition: opacity .25s ease-in-out;
  -moz-transition: opacity .25s ease-in-out;
  -webkit-transition: opacity .25s ease-in-out;
}
.grid-item-overlay{
  background-color: #000;
  bottom: 0;
  left: 0;
  opacity: 0;
  position: absolute;
  right: 0;
  top: 0;
  transition: opacity 0.4s ease-in-out 0s;
  -moz-transition: opacity 0.4s ease-in-out 0s;
  -webkit-transition: opacity 0.4s ease-in-out 0s;
  margin: 0 15px 20px;
}
.grid-row .grid-item-overlay:hover{
  opacity:0.4;
}
.fa.theme-color.fa-xl {
  vertical-align: bottom;
}
.widget-section .quick-search-widget label {
  display: none;
}
.widget-section .quick-search-widget .controls > div {
    text-align: center;
}
/*.widget-section form select{
  color:#999999;
}
.widget-section form select:focus{
  color:#44494b;
}*/

#widget-sidebar {
  margin-top: 30px;
}
/*My profile*/
blockquote{display:none;}

/*App form*/
main #widget-content #nav-application .form-group .mandatory {
  left: 2px;
  top: 0;
}
.btn.btn-block.btn-social.btn-previousapp{width:100%;}
@media (min-width: 1200px) {
  #nav-application #appform .form-control{width:375px;}
}
@media (max-width: 1024px) {
  #nav-application #appform .form-control{width:370px;}
}
@media (max-width: 992px) {
  #nav-application #appform .form-control{width:300px;}
}
@media (max-width: 768px) {
  #nav-application #appform .form-control{width:85%;}
}
.btn.btn-block.btn-social.btn-previousapp {
  padding-left: 40px;
  width: auto;
}
.saveControl.action.col-sm-4 {
  display: block;
  margin-bottom: 10px;
}
/* JV: need to override styles so old validation displays properly */
.valid {
    background-color: #3066a8 !important;
    color: #fff !important;
}
#accordion {
    clear: left;
}
#accordion .panel {
    background: #f0f0f0;
    border: 1px solid #ccc;
    border-radius: 6px;
    padding: 0;
}
#accordion .panel-heading {
  padding: 0;
}
/* SLI removed uppercase and large font styling */
#accordion h4 {
    font-size: 12px;
}
#accordion h4 a {
  background: #EF6823 url("/images/accordion_close.png") no-repeat scroll 98% center;
  border-radius: 4px 4px 0 0;
  color: #fff;
  display: block;
  text-decoration: none;
  padding: 12px;
}
#accordion h4 a.collapsed {
    background: url("/images/accordion_open.png") no-repeat scroll 98% center;
    display: block;
    padding: 12px;
    color: #323232;
    text-decoration: none;
}
#accordion h4 a:hover {
  text-decoration: none;
}
#accordion .panel-body {
    background: #fff;
    border-radius: 0 0 6px 6px;
    padding: 20px;
}
#accordion .panel-body a {
	text-decoration: underline; font-weight:  bold;
}
#accordion {
    clear: left;
    margin: 0 0 40px;
}
.widget-section .circle.theme-bg {
    margin: 0 auto;
}
.widget-section .statistic .left-column  {
	padding-top:  20px;
}
.widget-banner.border-top {
  border-top: 1px solid #8e847b;
}
.banner-overlay {
  padding: 24px 0;  
}
.banner-overlay .input-group #in_skills {
  padding: 13px;
}
#rs-btn-reset {
  background: #58595B;
  color: #fff;
  border-color: #58595B;
}
#nav-searchresult table.table-striped table tr td:first-child {
    width: 40px;
}
#nav-jobdetails .jobDesc{padding:8px;}
#nav-jobdetails .jobDesc h3{border-bottom: 1px solid #f0f0f0;
padding-bottom: 10px;}
textarea.form-control {
     width: 100% !important;
}

iframe{
	max-width:100%;
}

/* --------- SLI -----------*/

/* ----------General---------- */

#header {
	height: inherit;
  border:0;
  margin-bottom: 10px;
}


.values-section {
/* Add a background gradient and background colour to the values section
	background: url('../images/widget-boxes-bg.png') 0 0 repeat-x #6ab422;
	background-size: 1px 100%; */
	margin-bottom: -30px;
}

.grid-item-overlay {
	max-width: 255px; max-height:255px; margin: 20px auto 0 auto !important;
}

.values-section a.thumbnail  {
	max-width:  255px; margin: 20px auto;
}


#rss {
	display:  none;
}
.refine-search-side h1{display:none;}
.apply-box .rasp_button.apply {
    margin: 0px !important;
    width: 100%;
    border-radius: 2px;
    padding: 10px 20px;
}
.apply-box button{margin: 0 !important; border-radius: 2px;width: 100%;}
.panel{background-color: #efefef;}
.panel-primary {
	margin-bottom:  30px;
}

.register-checkbox-container {
	overflow:  hidden;
}

.registration-acknowledgement {
	width:  80%;
}

#registerCheckbox {
    float: left;
    line-height: 0.7em;
    padding: 0 10px 0 0;
    width: auto;
}

.word-counter-container {
	font-size:  10pt; color:  red;
}

.word-count-number-label {
		font-size:  10pt; display:  inline !important;  color:  red !important;  
}

textarea.form-control {
     width: 100% !important;
}

iframe{
	max-width:100%;
}

.panel-group {
	margin-top:  30px;
} 

#navbar {
	min-height:  68px;
}

.widget-section.theme-lt-grey-bg {
	
}
.widget-section .circle {
	width:  62px; height:  62px;
}



.widget-banner .responsive-slider .slide-body img, .widget-banner .responsive-slider .slide-body, .widget-banner .responsive-slider li {
	max-width:  100% !important;
	width:  100% !important;
}

@media (max-width: 768px) {
.grid-item-overlay {
	max-width: 255px; max-height:255px; margin: 20px auto 0 auto !important;
}
}


@media (max-width: 550px) {
table.job_results tr td:nth-of-type(2), table.job_results tr td:nth-of-type(3), table.job_results thead th:nth-of-type(2), table.job_results thead th:nth-of-type(3) {
	display: none;
}
/* ------------Left aligned logo on mobile, icons hidden showing text only ------------- */
#top-nav .circle {
	display:  none;
}
#top-nav .div {
	display:  none;
}
#top-nav a.fa-sm.theme-color {
	clear:  both; display:  block; margin:  0 0 15px 0;
}
a.navbar-brand.pull-left {
		max-width:  190px !important; margin:  5px 0 8px 5px;
	}
	

/* ------------Centred logo and header icons on mobile, icons on new line------------- */
/*	#top-nav {
	width: 100%; text-align:  center; position: relative; clear:  both; margin-left:  10px;
	}
	header#header {
		height: 180px;
	}
	.container-fluid {
		text-align: center !important; position: relative;
	}	
	.container-fluid a.navbar-brand.pull-left {
		float:  none !important; display:  block ; margin:  0 auto; padding:  30px 0 15px 0;
	}
	*/
}

/* Sticky Footer */
footer {
  width:100%;
  background: #ffffff;
  border-top: 1px solid #8e847b;
  margin-top: 50px;
}

.btn-info:hover, .btn-info:active, .btn-info:focus {
  border-color: #f7941e;
}
/* Sticky footer mobile  */
@media (max-width: 1200px) {

footer .txt-footer {
	text-align:  center !important; width:  100% !important;
}

footer .txt-footer a {
	display:  inline-block !important; 
}
.home-footer-social {
	padding:  0 0 25px 0 !important;
}

.onboarding_wrapper {
	margin-bottom:  220px;
}

}
@media (max-width: 992px) {
  footer .social_media .pull-left{text-align: center; float: none !important;}
}
@media (max-width: 500px) {
footer .txt-footer {width:  100% !important;}
footer .footer-text-main {margin:  10px auto 0 auto;}
}

input.storenext, input.previous {
    margin: 0 10px;
}

/* AB share button on job details and others*/
.sub-theme-heading {
  display: block;
  color: #666;
  font-size: 16px;
  padding-top: 15px;
  margin-bottom: 30px; 
  font-family: "Inter-Regular", Arial,sans-serif;
}
.sub-theme-heading span{
  padding-right: 10px;
  border-right: 1px solid #666;
  margin-right: 10px;
}
.sub-theme-heading span:last-child {
  border-right-width: 0px;
}
.sub-theme-heading span h2{
  font-size: 16px;
  line-height: 1.1;
  font-weight:normal !important;
  display:inline-block;
  color: #666;
}
.share-this{
  display:block;
}
.share-this .stButton {
  line-height: 38px;
  width: auto !important;
  vertical-align: middle;
}
.share-this .stButton .chicklets {
  height: auto;
  padding: 0px;
  margin-right: 5px;
  line-height: 30px;
  display:inline-block;
  font:22px/1 FontAwesome;

 text-rendering:auto;
 -webkit-font-smoothing:antialiased;
 -moz-osx-font-smoothing:grayscale;
  background: none;
  color: #333;
}
.share-this .stButton .chicklets:hover{
  color:#45C2B1;
  opacity: 1;
}
.share-this .st_plusone {
  display: none !important;
}
.share-this .chicklets.facebook::before {
  content: "\f082";
}
.share-this .chicklets.twitter::before {
  content: "\f081";
}
.share-this .chicklets.linkedin::before {
  content: "\f08c";
}
.share-this .chicklets.sharethis::before {
  content: "\f1e1";
}
.share-this .chicklets.email::before {
  content: "\f199";
}
.share-this .chicklets.print::before {
  content: "\f02f";
}

.share-this.alt .chicklets.facebook::before {
  content: "\f09a";
}
.share-this.alt .chicklets.twitter::before {
  content: "\f099";
}
.share-this.alt .chicklets.linkedin::before {
  content: "\f0e1";
}
.share-this.alt .chicklets.sharethis::before {
  content: "\f1e0";
}
.share-this.alt .chicklets.email::before {
  content: "\f0e0";
}
.share-this.alt .chicklets.print::before {
  content: "\f02f";
}
.share-btn-anim span {
  text-decoration: none;
  text-align: center;
  display: block;
}

.share-btn-anim, .btn-anim {
  transition: 0.3s;     
}

.share-btn-anim {
  height: 33px;
  overflow: hidden;
  width: 200px;
  float: right;
}

.btn-anim{
  margin-top: 0em;   
}

.share-btn-anim:hover .btn-anim{
  margin-top: -46px;
}
.share-btn-anim span.btn.btn-default {
    margin: 0 !important;
    /*padding: 21px 18px;*/
    border-color: #45C2B1;
    max-width: 217px;
    font-size: 12px;
}
.share-btn-anim .share-this span{
  display:inline-block;
}
.share-this.btn-share{
  height:46px;
}
.btn.btn-default.btn-block {
    position: relative;
    padding: 8px 25px 8px 48px;
    text-align: left;
    float: right;
    margin: 0px 0px 0px 10px !important;
}
.btn.btn-default.btn-block .fa {

    font-size: 19px;
    line-height: 9px;
    float: left;
    border-right: 1px solid;
    position: absolute;
    top: 0px;
    left: 3px;
    display: block;
    padding: 10px 8px;

}
.btn-print-link {
    line-height: 37px;
    color: #333;
    font-size: 14px;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
}
.btn-print-link  i{cursor: pointer;}
.sticky {
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 0;
  background: #fff;
}
/* AB share button on job details and others - END */


.bottom-nav, nav#navbar{
  background-color:transparent;
}

.refine-search-container .btncollapse-action.collapsed::before{
  content:'';
  width:12px;
  height:2px;
  background-color:#595959;
  position: absolute;
  right: 0;
  top: 5px;
  
}
.refine-search-container .btncollapse-action.collapsed::after{
  content:'';
  width:2px;
  height:12px;
  background-color:#595959;
  position: absolute;
  right: 5px;
  top:0;
}

.refine-search-container .btncollapse-action::after{
  content:'';
  width:12px;
  height:2px;
  background-color:#595959;
  position: absolute;
  right: 0;
  top: 5px;
}
#searchBox .panel-body .refine-search-checkbox .filter-column-3{
  padding:5px 0;
  border-bottom:1px solid #58595B;
}
.refine-search-container .refine-search-checkbox .filter li label .checkbox{
  margin-left:1px;
}
.panel {
	border-color: transparent;
	background-color: #fff;
	/*! border-bottom: 1px solid #d3dfe5; */
	border-top: 2px solid #ffffff;
	border-radius: 0;
	box-shadow: none;
	margin-bottom: 0px;
	padding: 10px 0;
	width: 100%;
}
.panel-body {
	padding: 10px 0;
	background-color: transparent;
/* 	border-top: 1px solid #d3dfe5; */
	width: 100%;
}
.panel .panel-heading:nth-child(2) {
   border-color: #e7e7e7;
}
.panel .panel-heading {
	background-color: transparent;
	border-width: 0;
	color: #000;
	padding: 13px 0px;
  width: 100%;
  font-size:22px;
  font-weight:normal;
  border-color: #e7e7e7;
}
.sidebar .controls,
.rasp_actions {
  border-top: 0px solid #D3DFE5;
  padding-top: 10px;
}
p.panel-title i {
  font-size: 26px;
  margin-right: 2px;
  display: none;
}
p.panel-title {
  margin-top: 0px;
  color: #EF6823;
  font-size: 20px;
  font-weight: 700;
}
.rasp_widget .refine-search-checkbox .filter-wrapper, .panel .panel-body .refine-search-checkbox .filter-wrapper,
.panel .panel-body .refine-search-checkbox ul.filter{
    padding-left: 0;
}
.refine-search-checkbox ul.filter li{
  margin-bottom:8px;
}
#searchBox .panel-body .refine-search-checkbox h3{
  margin: 8px 0 16px;
  font-size: 18px;
}
/* input group for location search */
#nav-searchresult .input-group .form-control{width: 50%;}
.input-group .form-control#rs_in_location1{border-left-width: 0px;}

.input-group .input-group-btn button{margin:0!important; padding:8px 13px;}
.input-group .input-group-btn:last-child button:first-child{ 
  border-right-width: 0px;
}
.smart-search-widget .input-group {
  width:100%;
}
.smart-search-widget .input-group .pull-left {
  width: 44%;
}
.smart-search-widget .input-group .pull-left:last-child {
  width: auto;
}
.smart-search-widget .btn.btn-success.hidden-md.hidden-lg{font-family: FontAwesome;}
@media (max-width: 992px) {
  .smart-search-widget .input-group .pull-left {
    width: 42%;
  }
}
@media (max-width: 766px){
  .input-group{
    width: 100%;
  }
  .input-group .pull-left{
    clear: both;
    display:block;
    margin-bottom: 10px; 
    width: 100%;
  }
  .smart-search-widget .input-group .pull-left {width: 100%;}
  .input-group .form-control#rs_in_location1{border-left-width: 1px;}
  .input-group .input-group-btn.pull-left{clear: both; text-align: center; width: 100%; float: none !important; display: block;}

  #nav-searchresult .input-group .form-control#rs_in_location1{
    border-left-width:1px;
  }
  .glyphicon-search:before {
    content: "Search";
    font-family: "Inter-Bold", Arial,sans-serif;
  }
  .fa-undo::before{
    content: "Reset";
    font-family: "Inter-Bold", Arial,sans-serif;
  }
  .input-group .input-group-btn button{
    margin-right: 10px !important;
  }
}

table.job_results .new-row .info{color:#000;padding-left: 15px;}

table.job_results .new-row .txt-bold {
  color: #EF6823;
  font-weight: bold;
}
.job-perks > .txt-bold{
  color: #ffffff !important;
}
table.job_results .new-row .btn.btn-primary {
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.4) !important;
}
table.job_results tr td .job-row {
padding: 25px;
box-sizing: border-box;
border: 1px solid #e7e7e7;
margin-bottom: 20px;
/*border-width: 0px 0 1px;*/
position:relative;
}
table.job_results tr td .job-row:hover {
-webkit-transform: scale(1.01);
-ms-transform: scale(1.01);
transform: scale(1.01);
box-shadow: 0 1px 10px 2px #ddd;
transition: all 0.2s ease-in;
}
table.job_results .new-row .client-name{display: none;}
table.job_results .new-row .client-name.Yes{display: block;}
@media (max-width: 768px) {
  table.job_results tr td .job-row{padding-top: 40px;}
}
table.job_results .new-row td{
  border: 0 none;
  padding:0;
}
.job-perks.highlight {
  position: absolute;
  top: 0;
  right: 0;
  padding: 5px 20px;
  background-color: #f7941e;
  color: #ffffff;
}
.btn-success.disabled, .btn-success.disabled:hover, .btn-success.disabled:focus, .btn-success.disabled:active {
  background-color: #cccccc;
  color: #888;
  border-color: #bbb;
}
/* auto-complete on all jobs page */
.autocomplete {
  /*the container must be positioned relative:*/
  position: relative;
  display: inline-block;
}
.autocomplete-items {
  position: absolute;
  border: 1px solid #d4d4d4;
  border-bottom: none;
  border-top: none;
  z-index: 99;
  /*position the autocomplete items to be the same width as the container:*/
  top: 100%;
  left: 0;
  right: 0;
  max-height: 288px;
  overflow-y: auto;
}
.autocomplete-items div {
  cursor: pointer;
  background-color: #fff;
  border-bottom: 1px solid #d4d4d4;
  padding: 10px;
  text-align: left;
}
.autocomplete-items div a {
  display: block;
  
  text-decoration: none;
}
.autocomplete-items div:hover {
  /*when hovering an item:*/
  background-color: #e9e9e9;
  text-decoration: none;
}
.autocomplete-active {
  /*when navigating through the items using the arrow keys:*/
  background-color: DodgerBlue !important;
  color: #ffffff;
}

/* location map styling */
  /* Set the size of the div element that contains the map */
#map {
  height: 250px;  /* The height is 400 pixels */
  width: 100%;  /* The width is the width of the web page */
 }
#location-map .fa {
  color: #f7941e;
  line-height: 30px;
  font-size: 30px;
}
#location-map .pull-right.col-xs-10 {
  padding-left: 12px;
  text-align: left;
}
#location-map .schedule.highlight {
  font-family: "Inter-Bold", Arial,sans-serif;
  color:#f7941e;
}
#nav-app-summary .inner-content-small{min-height: 175px;}
#nav-app-summary .inner-content-large{min-height: 477px;}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
  #nav-app-summary .inner-content-small{min-height: 175px;}
  #nav-app-summary .inner-content-large{min-height: 477px;}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
  #nav-app-summary .inner-content-small{min-height: auto;}
  #nav-app-summary .inner-content-large{min-height: auto;}
}


.flip-card {
  position: relative;
  perspective: 500px;
}
.flip-card.flipped .flip-card-front{
  transform: rotateY(180deg);
}
.flip-card.flipped .flip-card-back{
  transform: rotateY(0deg);
}
.flip-card .flip-card-back{
  transform: rotateY(-180deg);
}
.flip-card .flip-card-front, .flip-card .flip-card-back{
  position:absolute;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  transition: all 0.5s ease-in;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  min-height: 730px;
  max-height: 755px;
  border:1px solid #e7e7e7;
}
.flip-card .flip-card-front {
  transition: transform 0.8s;
  transform-style: preserve-3d;
}
/* This container is needed to position the front and back side */
.flip-card-inner {
  position: relative;
  width: 100%;
  height: 1000px;
  text-align: center;
}

/* Style the front side (fallback if image is missing) */
.flip-card .flip-card-front {
  background-color: #fff;
  color: black;
}

/* Style the back side */
.flip-card .flip-card-back {
  border:1px solid #f7941e;
  color: #323232;
  background: #fff;
}
.flip-close {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 40px 40px 0;
  border-color: transparent #f7941e transparent transparent;
  position: absolute;
  color: #fff;
  right: 0;
  top: 0;
  z-index: 99;
  cursor:pointer;
}
.flip-close span{
  color: #fff;
  font-weight: bold;
  position: absolute;
  right: -33px;
  top: -2px;
  cursor:pointer;
  /*! font-family: "open sans"; */
}
@media only screen and (max-width : 992px) {
  .flip-card{max-width: 400px; margin: auto;}
  .flip-card-inner{height:800px;}
  .flip-card:last-child .flip-card-inner{height:1000px;}
}

#accordion1 a .fa-angle-double-up{display:inline-block;}
#accordion1 a .fa-angle-double-down{display:none;}
#accordion1 a.collapsed .fa-angle-double-down{display:inline-block;}
#accordion1 a.collapsed .fa-angle-double-up{display:none;}

/* My Profile */
#profileContent .ui-tabs.ui-tabs-top > .ui-tabs-nav {
  display: none;
}
#widget-content.candidate_portal .ui-widget-content a.candidate-profile-email {
  background: #e7e7e7;
  color: #888;
}
#nav-profile #widget-content.candidate_portal{
  margin-top:0px;
}
#nav-profile #widget-content.candidate_portal .mandatory::after {
  content: '*';
  float: right;
  position: absolute !important;
  font-size: 18px;
  top: 8px !important;
  left: 2px !important;
}
#nav-profile #widget-content.candidate_portal .ui-selectonemenu.form-control{
  height: auto;
}
#nav-profile #widget-content.candidate_portal .ui-selectonemenu .ui-selectonemenu-label,
#nav-profile #widget-content.candidate_portal .candidate-profile-email {
  padding: 10.5px 15px;
}
#nav-profile #widget-content.candidate_portal .ui-selectonemenu .ui-selectonemenu-trigger .ui-icon.ui-icon-triangle-1-s::before{
  margin-top: 0px;
  margin-left: 9px;
}
#nav-profile #widget-content.candidate_portal .ui-selectonemenu .ui-selectonemenu-label,
.ui-selectonemenu-panel .ui-selectonemenu-list-item{
  font-family: "Inter-Regular", Arial,sans-serif;
}

#appform_wrapper .formClient.formio-form .formio-component-multiple .formio-choices .form-control .choices__list .choices__item{
  background: #0078d7;
  color: #fff;
  border-color: #025597;
}
#appform_wrapper .formClient.formio-form .formio-component-multiple .choices[data-type*="select-multiple"] .choices__button{
  color: #fff; filter: none;opacity: 1;border-color: #fff;
}

#appform_wrapper .formClient.formio-form .list-inline{
  padding-left: 20px;
}
#appform_wrapper .rasp_form_editMode_ON .formClient.formio-form .list-inline .btn.btn-primary.btn-wizard-nav-next{
  background: none;
  color: #12284C;
  border-width: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  line-height: 25px;
  margin: 0px !important;
  padding-right: 0px;
}
#appform_wrapper .rasp_form_editMode_ON .formClient.formio-form .list-inline .btn.btn-primary.btn-wizard-nav-next::after {
  content: "\2192";
  font-size: 25px;
  font-weight: bold;
  padding-left: 10px;
  color: #9b9c9f;
}
#appform_wrapper .rasp_form_editMode_ON .formClient.formio-form .list-inline .btn.btn-primary.btn-wizard-nav-previous{
  background: none;
  color: #12284C;
  border-width: 0px;
  margin: 0 !important;
  line-height: 25px;
}
#appform_wrapper .rasp_form_editMode_ON .formClient.formio-form .list-inline .btn.btn-primary.btn-wizard-nav-previous::before {
  content: "\2190";
  font-size: 25px;
  font-weight: bold;
  padding-right: 10px;
  color: #9b9c9f;
}
#appform_wrapper .rasp_form_editMode_ON .formClient.formio-form .list-inline .btn.btn-primary.btn-wizard-nav-submit {
  margin-bottom: 0 !important;
}
#appform_wrapper .application-edit-actions .rasp-btn.rasp-btn-draftEdited button{
  background: #9b9c9f;
  border: 2px solid #9b9c9f;
}
#appform_wrapper .formClient.formio-form .list-inline{
  margin-bottom: 20px;
}
#appform_wrapper .rasp_form_editMode_ON .formClient.formio-form .list-inline > li:last-child{
  border-left: 1px solid #9b9c9f;
  padding-left: 0;
}
#appform_wrapper .rasp_form_editMode_ON .formClient.formio-form .list-inline > li:first-child{
  border-left-width: 0px;
}

@media (max-width: 375px) {
  #appform_wrapper .formClient.formio-form .btn{padding-right: 10px; padding-left: 10px; } 
  /*#appform_wrapper .formClient.formio-form .list-inline{
    padding-left: 0px;
    width: 100%;
    float: none !important;
    clear: both;
    margin-left: 0 !important;
  }*/
  #appform_wrapper .formClient.formio-form .list-inline li{
    padding:0;
    /*! width: 50%; */
  }
  #appform_wrapper .application-edit-actions .rasp-btn{
    margin-left: 0px;
  }
  #appform_wrapper .application-edit-actions .rasp-btn:first-child button{
    margin-right: 0px;
  }
}

#nav-application #appform_wrapper .formClient.formio-form{
  border: 0 none;
  padding:0;
}
#nav-application #appform_wrapper #formClient.formClient nav{
  background: #fff;
  border: 0 none;
}
#nav-application #appform_wrapper #formClient.formClient .pagination{
  width: 100%;
  top: 0;
}
#nav-application #appform_wrapper #formClient.formClient .pagination li{
  display: inline-block;
  width: 33.33%;
}
#nav-application #appform_wrapper .page-item .page-link{
  width: 100%;
  border-radius: 0px;
  padding: 12px 10px;
  text-align: center;
  background:#e7e7e7;
  color:#777;
  border-right: 5px solid #fff;
}
#nav-application #appform_wrapper .page-item.active .page-link{
  background: linear-gradient(90deg, rgba(227,111,47,1) 0%, rgba(247,148,29,1) 100%);
  color: #fff;
}
#nav-application #appform_wrapper .page-item:last-child .page-link {
    border: 0px none;
}
#nav-application #appform_wrapper .page-item .page-link::before{
  top: -1px;
  color: #777;
  border-color: #777;
}
#nav-application #appform_wrapper .page-item .page-link::after{
  display: none;
}
#nav-application #appform_wrapper .page-item.active .page-link::before,
#nav-application #appform_wrapper .page-item.active .page-link:hover::before{
	background:#fff;
	color:#000;
	border-color:#fff;
}
#nav-application #appform_wrapper .page-item .page-link:hover::before{
  background:#f7941e;
	color:#fff;
	border-color:#f7941e;
}
@media (max-width: 768px) {
  #nav-application #appform_wrapper #formClient.formClient .pagination li{width: 100%;}
  #nav-application #appform_wrapper .page-item .page-link{border:0 none; text-align: left;}
}


/* Onboarding */
#candidatePortal *{
  text-shadow: none !important;
}
#candidatePortal .job-panel-container .task-panel{
  font-family: "Inter-Regular", Arial,sans-serif;
  border-color: #d7d7d7;
  margin: 30px 0;
}
#candidatePortal .job-panel-container .task-panel:hover {
  -webkit-transform: scale(1.01);
  -ms-transform: scale(1.01);
  transform: scale(1.01);
  box-shadow: 0 1px 10px 2px #ddd;
  transition: all 0.2s ease-in;
}
#candidatePortal .job-panel-container .task-panel .ui-panel-titlebar{
  padding: 15px 40px;
}
#candidatePortal .job-panel-container .task-panel .task-title, 
#candidatePortal .job-panel-container .task-panel .task-date,
#candidatePortal .job-panel-container .task-panel .task-status{
  font-size: 16px;
  color:#13294b;
  line-height: 1.3em;
}
#candidatePortal .job-panel-container .task-panel .task-title i.fa{
  color: #13294b;
  font-size: 20px;
  vertical-align: middle;
}
#candidatePortal .job-panel-container .ui-accordion-header{
  background-color: #13294b;
  border:0px none;
  border-top: 4px solid #EF6823 !important;
  padding: 10px;
}
#candidatePortal .job-panel-container .ui-accordion-header .ui-icon.ui-icon-triangle-1-s::before{
  color: #EF6823;
  text-shadow: none;
}
#candidatePortal .job-panel-container .ui-accordion-header .ui-icon.ui-icon-triangle-1-e::before{
  color: #EF6823;
  text-shadow: none;
}
#candidatePortal .job-panel-container .job-title{
  font-size: 22px;
  font-weight:normal;
}
#candidatePortal .ui-widget-header .btn{
  margin:0 !important;
  color:#13294b;
}


#nav-application .control-label.control-label--hidden.field-required{
  position: relative;
}
#nav-application .control-label.control-label--hidden.field-required::after {
  position: absolute;
  left: 70px;
  top: 3px;
}

.formError .formErrorContent{
  line-height:1.5;
}



@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6,
  header .nav-pills li a, .navbar-inverse .navbar-nav > li > a, .btn,
  .candidate_portal .ui-widget .btn{ 
    font-family: "Inter-Bold", Arial,sans-serif;
    font-weight: bold;
    font-stretch: condensed;
    letter-spacing: -0.5px;
  }
  .share-btn-anim{
    width:231px;
  }
}

#widget-content.candidate_portal .candidate-profile-custom-fields .root.cp_411 >.row >.col-md-12 >.property-content{
  font-family: "Inter-Bold", Arial,sans-serif;
  font-size: 20px;
  margin-top: 40px;
  text-transform: uppercase;
}
#widget-content.candidate_portal .candidate-profile-custom-fields .root.cp_411 >.row >.col-md-12{
  background-color: transparent;
  border-bottom: 1px solid #e7e7e7;
  color: #000;
  padding: 13px 10px;
  width: 100%;
  font-size: 22px;
  font-weight: normal;
}

/* AB SB- */
#nav-application .btn.btn-primary.btn-wizard-nav-previous{
  background: none repeat scroll 0 0 #ffffff;
  border-color: #EF6823;
  color: #12284C;
}
#nav-application .btn.btn-primary.btn-wizard-nav-submit{
  font-size: 0px;
  line-height: 0;
}
#nav-application .btn.btn-primary.btn-wizard-nav-submit:after{
  content: "Continue";
  width: 135px;
  font-family: "Inter-Bold", Arial,sans-serif;
  font-size: 18px;
  letter-spacing: 0.15px;
  color: #fff;
  text-transform: uppercase;
  line-height: 1.42857;
}
#nav-application .radio {
	display: flex;
	margin-bottom: 36px;
	overflow: hidden;
}

#nav-application .radio input {
	position: absolute !important;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	width: 1px;
	border: 0;
	overflow: hidden;
}

#nav-application .radio label {
	background-color: #f7f7f7;
	font-size: 14px;
	line-height: 1;
	text-align: center;
	padding: 8px 16px;
	margin-right: -1px;
	border: 1px solid rgba(0, 0, 0, 0.2);
	/*box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);*/
	transition: all 0.1s ease-in-out;
}
#nav-application .radio label:hover {
	cursor: pointer;
}

#nav-application .radio.radio-selected label,
#nav-application .radio label.radio-checked {
	background-color: #0078d7;
	box-shadow: none;
  color:#fff;
}
#nav-application .radio label {
	border-radius: 4px;
}
#nav-application .radio label span{
	font-size: 0px;
}
#nav-application .radio label span::after{
  content: "Yes";
  font-size: 18px;
}
@media (max-width: 400px) {
  #nav-jobdetails .btn-print-link{
    margin-top: 40px;
  }
  #nav-jobdetails .col-xs-9.text-right{
    width: 100%;
  }
  #nav-jobdetails .share-btn-anim{
    float: left;
  margin-left:-5px
  }
  #appform_wrapper .formClient.formio-form .list-inline {
  margin-top: 70px;
  }
}
/* Remove chat */
.drift-widget-controller {
    display: none;
}
/*Language dropdown button*/
#dropdownMenu1{
  border-color: #fff;
}
/*What our workers are saying */
.employee-section > div > div:nth-child(2) > .workers{
  background: #f7941e;
}
.employee-section > div > div:nth-child(3) > .workers{
  background: #00B2E3;
}
.employee-section > div > div:nth-child(4) > .workers{
  background: #004D71;
}
/*Left Column Title list*/
#searchBox div.refine-search-checkbox h3{
  text-transform: uppercase;
}
/*footer-logo*/
.footer-logo > img {
    width: 223px;
}
/*Skills and Location search in search results*/
#nav-searchresult #rs_in_skills1{
    max-width: 300px;

}
@media (max-width: 768px) { /**/
  #nav-searchresult #rs_in_skills1{
    max-width: 100%;
  }
}
#nav-searchresult #rs_in_location1{
    max-width: 245px;
}
@media (max-width: 768px) { /**/
  #nav-searchresult #rs_in_location1{
    max-width: 100%;
  }
}
/*Onboarding buttons*/
#candidatePortal .ui-widget-content .task-action a.btn.btn-default{
  background: #EF6823 none no-repeat 0 0;
  border:2px solid #EF6823;
  border-radius: 4px;
  color: #ffffff;

}
 #candidatePortal .ui-widget-content .task-action a.btn.btn-default:after{
  font-family: "Inter-SemiBold", Arial,sans-serif;
  font-size: 14px;
  letter-spacing: 0px;
  text-transform: uppercase;
 }
 
/*Job list remove padding*/
.left-content-search-view > div > .col-sm-6 {
   padding-left: 0 !important;
}
/*Orange buttons Hover*/
.rasp_button:hover, .btn-success:hover, .btn-primary:hover, .buttons:hover{
  background-color: #f69320;
  border-color: #f69320;
}

/**a button hover*/
#navbar .btn-default:hover, div.modal-footer > a:hover, .btn-default.withdraw:hover, .controls > .btn-default:hover, .btn-default:hover{
  color: #f26522;
}

/* Start: Job Description */
#nav-jobdetails .jobDetails .theme-heading {
  margin-bottom: 0;
  padding-bottom: 5px;
  margin-top: 20px;
  padding-top: 10px;
}
#nav-jobdetails .jobDetails .theme-heading h1{
  display: inline-block;
  margin-bottom: 0;
}
#nav-jobdetails .jobDetails .theme-heading span.btn-print-link{
  font-weight: 700;
}
#nav-jobdetails .jobDetails .theme-heading .share-btn-anim .btn-block{
  padding: 1px 7px 1px 49px;
  margin-bottom: 17px !important;
}
/* End: Job Description */



/* Fix Header dropdown */
@media (min-width: 881px) and (max-width: 991px){
  .navbar-right .dropdown-menu {
      width: 305px !important;
      top: 148px !important;
      right: 327px !important;
  }
}

@media (min-width: 992px) and (max-width: 1024px){
  .navbar-right .dropdown-menu {
      width: 401px !important;
      top: 148px !important;
      right: 421px !important;
  }
}

/* Location Denied Title */
#locationDenied p.modal-title.no-location{
  font-family: "Montserrat-SemiBold", Arial,sans-serif;
  font-weight: 700;
  font-size: 28px;
  color: #000;
}

/* File upload CSS */

#appform_wrapper .formClient.formio-form .uppy-Dashboard .uppy-Dashboard-files .uppy-DashboardItem {
    width: calc(31% - 10px) !important;
}

#appform_wrapper .formClient.formio-form .uppy-Dashboard .uppy-Dashboard-files .uppy-DashboardItem .uppy-DashboardItem-fileInfo {
    display: flex;
    padding-right: 0;
    align-items: center;
    margin-bottom: 5px;
}

.formio-component .raspUploaderCustComponent .uppy-Root .uppy-DashboardItem .uppy-DashboardItem-fileInfoAndButtons {
    position: unset !important;
    margin: 0 !important;
}

.uppy-DashboardItem-status {
    margin-left: 10px;
}

.uppy-size--md .uppy-Dashboard-files {
    max-height: 405px !important;
}

.doc-type-container label {
    margin-bottom: 8px;
}

.doc-type-container select {
    min-height: unset !important;
    height: unset !important;
}

@media(max-width: 1023px) {
    #appform_wrapper .formClient.formio-form .uppy-Dashboard .uppy-Dashboard-files .uppy-DashboardItem {
        width: calc(46% - 10px) !important;
    }
}

@media(max-width: 767px) {
    #appform_wrapper .formClient.formio-form .uppy-Dashboard .uppy-Dashboard-files .uppy-DashboardItem {
        width: auto !important;
        display: flex;
        flex-flow: column;
        margin: 0 0 15px 0 !important;
    }
    
    .uppy-Dashboard-files{
        padding: 10px !important;
    }
    
    #appform_wrapper .formClient.formio-form .uppy-Dashboard .uppy-Dashboard-inner .uppy-Dashboard-innerWrap{
        margin: 0 !important;
    }
    
    #appform_wrapper .formClient .card .card-body{
        padding: 0 !important;
    }
}